
  /* Estilos para div regula1 (PC) */
  .regula1 {
    display: none;
  }

  /* Estilos para div regula2 (Tablet) */
  .regula2 {
    display: none;
  }

  /* Estilos para div regula3 (Celular) */
  .regula3 {
    display: none;
  }

  /* Alterar estilos para telas maiores que 800px (PC) */
  @media (min-width: 801px) {
    .regula1 {
      display: block;
    }
    .regula2, .regula3 {
      display: none;
    }
  }

  /* Alterar estilos para telas entre 431px e 800px (Tablet) */
  @media (max-width: 800px) and (min-width: 431px) {
    .regula2 {
      display: block;
    }
    .regula1, .regula3 {
      display: none;
    }
  }

  /* Alterar estilos para telas menores que 431px (Celular) */
  @media (max-width: 430px) {
    .regula3 {
      display: block;
    }
    .regula1, .regula2 {
      display: none;
    }
  }